Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Tue, 12 Jan 2010 18:26:56 -0300

I want you now, tell me reciprocate and get me! Please visit